// MsDevCallerListCtrl.cpp : implementation file
//

#include "stdafx.h"
#include "act.h"
#include "acttestrunnermfc.h"
#include "MsDevCallerListCtrl.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// MsDevCallerListCtrl

MsDevCallerListCtrl::MsDevCallerListCtrl()
{
}

MsDevCallerListCtrl::~MsDevCallerListCtrl()
{
}


BEGIN_MESSAGE_MAP(MsDevCallerListCtrl, CListCtrl)
	//{{AFX_MSG_MAP(MsDevCallerListCtrl)
		// NOTE - the ClassWizard will add and remove mapping macros here.
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// MsDevCallerListCtrl message handlers
